[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# varUString

Unicode string value in Variant

## Declaration

Source position: varianth.inc line 59

`const varUString = $102;`

## Description

varustring denotes a Unicode string value in a variant. It is one of the values found in the VType field of the variant record tvardata.

## See also

tvardata |  | Variant record.